{% if user.id != 0 %}
    <i class="fi-torso"></i>&nbsp;
    Hola {{ user.name }}&nbsp;
    <a href="index.php?option=com_my_component&controller=usuario&task=logout"><i class="fi-unlock"></i>&nbsp;Cerrar sesi&oacute;n</a>    
{% else %}
    <a href="index.php?option=com_my_component&controller=usuario&task=mostrarLogin"><i class="fi-torso"></i>&nbsp;Acceso usuarios</a>    
{% endif %}